<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

	<Font FontGridIme="Tahoma" />

        <BojaFlex xProblem="D" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="TipRef" Naslov="Opis" Formula="" Sirina="30" Font="Tahoma" KojTip="S" />

        <Red ImeId="xProblem" Naslov="Status" Formula="xProbl" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="OpisProblem" Naslov="Podatok" Formula="" Sirina="30" Font="Tahoma" KojTip="S" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
